> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List all operations

> Retrieve the complete operations catalog.

Retrieves a complete list of all available operations in the system. Requires an API key with access level 3 or higher.

## Response

<ResponseField name="id" type="string">
  Operation identifier.
</ResponseField>

<ResponseField name="description" type="string">
  Operation description.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.cryptomate.me/management/operations/list" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  [
    {
      "id": "treasury",
      "description": "Treasury operations"
    },
    {
      "id": "payments",
      "description": "Payments operations"
    },
    {
      "id": "virtual_wallets",
      "description": "Virtual wallets operations"
    },
    {
      "id": "cards",
      "description": "Credit cards operations"
    },
    {
      "id": "management",
      "description": "Company management"
    },
    {
      "id": "nft_media",
      "description": "NFT media"
    }
  ]
  ```
</ResponseExample>
